## org.apache.mahout.fpm.pfpgrowth.dataset
Class KeyBasedStringTupleGrouper

    java.lang.Object
      org.apache.mahout.fpm.pfpgrowth.dataset.KeyBasedStringTupleGrouper

    public final class KeyBasedStringTupleGrouper

extends Object

Method Summary
`static void` `startJob(Parameters params)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### startJob

    public static void startJob(Parameters params)
                         throws IOException,
                                InterruptedException,
                                ClassNotFoundException

  Throws:
    `IOException`
    `InterruptedException`
    `ClassNotFoundException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.